2015-12-16

Verwenden Sie Firefox?

Firefox verweigert ab Version 43 das Ausführen unsignierter Add-ons. Ältere Versionen des Pickers sind davon betroffen. Falls Sie noch Citavi 5.0 oder 5.1 verwenden, führen Sie bitte ein Update auf Citavi 5.2 aus. Sie erhalten die Installationsdatei unter www.citavi.com/update. Das Update hat keinen Einfluss auf Ihre Projekte oder Dokumente, die Sie mit Citavi erstellt haben.